// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<c9ccf5510e4d8377a404efa346cca6b1>>

"NSMicrophoneUsageDescription" = "Threads usa el micrófono para que puedas realizar acciones como grabar audio y publicarlo.";
"NSContactsUsageDescription" = "Tú y otras personas podrán buscar a sus amigos y más.";
"NSCameraUsageDescription" = "Threads usa la cámara para que puedas realizar acciones como tomar fotos y publicarlas.";
"NSLocationUsageDescription" = "Selecciona \"Aceptar\" para que se activen algunas funciones. Puedes cambiar esta opción cuando quieras en la configuración.";
"NSLocationWhenInUseUsageDescription" = "Tu ubicación se usará para mostrar lugares cerca, lo que te permitirá etiquetar un lugar en tu publicación.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Selecciona \"Permitir siempre\" para que se activen algunas funciones. Puedes cambiar esta opción cuando quieras en la configuración.";
"NSLocationAlwaysUsageDescription" = "Selecciona \"Permitir siempre\" para que se activen algunas funciones. Puedes cambiar esta opción cuando quieras en la configuración.";
"NSMotionUsageDescription" = "Se activarán algunas funciones. Puedes cambiar esta opción más adelante en la configuración.";
"NSPhotoLibraryUsageDescription" = "Podrás compartir fotos de tu biblioteca y guardar fotos en el rollo fotográfico.";
"NSPhotoLibraryAddUsageDescription" = "Podrás guardar fotos y videos en el rollo fotográfico.";
